/* Reset */

body, h1, h2, h3, h4, p, ul {
    margin: 0px;
    padding: 0px;
}

body {
	min-height: 100vh;
}

body, footer {
    text-transform: uppercase;
}

/* Definições gerais dos albuns */

.tipo-album h2 {
    font-family: 'Do Hyeon', sans-serif;
    color: #fff;
    font-size: 11em;
    text-shadow: 1px 1px 1px #747474;
}

.tipo-album h3 {
    font-family: 'Quicksand', sans-serif;
    color: #fff;
    font-size: 3em;
    text-shadow: 1px 1px 1px #747474;
    padding-top: 150px;
}

.tipo-album .ver-album {
    font-family: 'Quicksand', sans-serif;
    text-decoration: none;
    color: #555;
    background-color: #fff;
    padding: 10px 30px;
    box-shadow: 1px 1px 1px #747474;
    font-weight: bold;
    display: inline-block;
}

.tipo-album .ver-album:hover {
    background-color: rgba(255, 255, 255, 0.438);
    color: #252525;
}

/*
1. Section album 1
2. Section album 2
3. Section album 3
4. Footer
*/

/* 1. Section album 1 */

#album-1 {
    background: url("../img/album-1.jpeg") no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
    height: calc(100vh);
}

#album-1 header {
    background-color: none;
    transition: 0.2s;
}

#album-1 header ul li a {
    font-family: 'Do Hyeon', sans-serif;
    color: #fff;
    text-decoration: none;
    font-size: 1.5em;
    text-shadow: 1px 1px 1px #747474;
}

#album-1 header ul li {
    display: inline-block;
	margin: 20px 40px;
}

#album-1 header:hover {
    background-color: #fff;
}

#album-1 header:hover ul li a {
    color: #555555;
}

#album-1 header:hover ul li a:hover {
    color: #252525;
}

/* 2. Section album 2 */

#album-2 {
    background: url("../img/album-2.jpeg") no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
    height: calc(100vh);
}

/* 3. Section album 3*/

#album-3 {
    background: url("../img/album-3.jpeg") no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
    height: calc(100vh);
}

/* 4. Footer */

footer {
    text-align: center;
    background-color: #252525;
    padding-top: 30px;
    padding-bottom: 30px;
    border-top: 5px solid #555;
}

footer p {
    font-family: 'Quicksand', sans-serif;
    font-size: 1em;
    color: #fff;
}